<?
require('conexion.php');

$sql="Select * from PROVINCIA";
$result=odbc_exec($cid,$sql)or die(exit("Error en odbc_exec"));

//creamos el archivo poblaciones
$DescriptorFichero = fopen("provincias.txt","w");


while ($row = odbc_fetch_array($result)) {
	
	$add = $row['SIGLAS']."#".$row['PROV']."#".$row['PREFIJO']."#".$row['CAPITAL']."#".$row['ABREVIA']."\r\n";
	fputs($DescriptorFichero,$add);
		
}

//cerramos el fichero
fclose($DescriptorFichero);

?>